@charset "UTF-8";
.btn {
  padding: 0 105px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 999px;
  height: 16px;
  background-color: #fff;
  border: 1px solid transparent;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-family: "RobotoBold";
  font-weight: 700;
  font-size: 11px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

@media (max-width: 479.98px) {
  .btn {
    padding: 0 85px;
  }
}

.example01 a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.example01 a::after {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #000;
  -webkit-transition: .3s;
  transition: .3s;
  opacity: 0;
  visibility: hidden;
  bottom: 1px;
}

.example01 a:hover::after {
  bottom: -2px;
  opacity: 1;
  visibility: visible;
}

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background-color: inherit;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

.dnone {
  display: none !important;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  scroll-behavior: smooth;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  font-family: 'Roboto', sans-serif;
}

body.lock {
  overflow: hidden;
}

.container {
  max-width: 1310px;
  margin: 0 auto;
}

@media (max-width: 1322px) {
  .container {
    max-width: 970px;
  }
}

@media (max-width: 991.98px) {
  .container {
    max-width: 850px;
    padding: 0 10px;
  }
}

@media (max-width: 767.98px) {
  .container {
    max-width: none;
    padding: 0 10px;
  }
}

@font-face {
  font-family: "RobotoReg";
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "RobotoBold";
  src: url("../fonts/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto-Bold.woff") format("woff");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

/**
 * Basic typography style for copy text
 */
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.about-us {
  padding: 70px 0 85px;
  text-align: center;
}

@media (max-width: 767.98px) {
  .about-us {
    padding: 50px 0 50px;
  }
}

.about-us__title {
  font-family: "RobotoBold";
  font-weight: 700;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  letter-spacing: 0.96px;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 15px;
}

@media (max-width: 767.98px) {
  .about-us__title {
    font-size: 10px;
  }
}

.about-us__text {
  max-width: 625px;
  margin: 0 auto;
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  text-align: center;
  color: #000000;
}

@media (max-width: 767.98px) {
  .about-us__text {
    font-size: 14px;
  }
}

.announce {
  padding: 10px 0;
  text-align: center;
  background-color: #90AAFF;
}

.announce__text {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 0.96px;
  text-transform: uppercase;
  color: #000000;
}

@media (max-width: 479.98px) {
  .announce__text {
    font-size: 10px;
  }
}

/* flex-контейнер */
.block__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 767.98px) {
  .block__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

/* flex-элемент */
.block__element {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  border-radius: 15px;
  overflow: hidden;
}

.article-left {
  background-color: #e5e9ff;
  padding: 25px 0;
}

.article-left__image {
  position: relative;
  max-width: 680px;
  padding-bottom: 93%;
  border-radius: 15px;
  overflow: hidden;
}

.article-left__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 767.98px) {
  .article-left__image {
    width: 340px;
    min-height: 340px;
    display: block;
  }
}

@media (max-width: 479.98px) {
  .article-left__image {
    width: 300px;
    min-height: 300px;
  }
}

.article-left__svg {
  margin: 0 auto;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
  width: 43px;
  height: 43px;
  margin-bottom: 48px;
}

.article-left__svg img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 1322px) {
  .article-left__svg {
    margin-bottom: 30px;
  }
}

@media (max-width: 991.98px) {
  .article-left__svg {
    margin-bottom: 20px;
  }
}

@media (max-width: 767.98px) {
  .article-left__svg {
    width: 25px;
    height: 25px;
    margin-bottom: 5px;
  }
}

.article-left__content {
  text-align: center;
  max-width: 430px;
  margin: 0 auto;
}

@media (max-width: 991.98px) {
  .article-left__content {
    margin: 0 15px;
  }
}

.article-left__content:not(last-child) {
  margin-bottom: 15px;
}

.article-left__title {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 43px;
  line-height: 47px;
  text-align: center;
  color: #000000;
  margin-bottom: 42px;
}

@media (max-width: 1322px) {
  .article-left__title {
    font-size: 35px;
    line-height: 39px;
  }
}

@media (max-width: 991.98px) {
  .article-left__title {
    font-size: 25px;
    line-height: 29px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767.98px) {
  .article-left__title {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 15px;
  }
}

.article-left__text {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 17px;
  line-height: 23px;
  text-align: center;
  color: #000000;
  margin-bottom: 23px;
}

@media (max-width: 1322px) {
  .article-left__text {
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 15px;
  }
}

@media (max-width: 991.98px) {
  .article-left__text {
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767.98px) {
  .article-left__text {
    font-size: 11px;
    line-height: 17px;
    margin-bottom: 5px;
  }
}

.article-left__btn {
  font-family: "RobotoBold";
  font-weight: 700;
  margin-top: 53px;
  padding: 0 94px;
  background-color: #90aaff;
}

@media (max-width: 1322px) {
  .article-left__btn {
    margin-top: 25px;
  }
}

@media (max-width: 991.98px) {
  .article-left__btn {
    margin-top: 20px;
  }
}

@media (max-width: 479.98px) {
  .article-left__btn {
    padding: 0 75px;
  }
}

.article-left__btn:hover {
  border: 1px solid #90aaff;
  background-color: transparent;
  color: #90aaff;
}

.article-right__btn {
  background-color: #FFA5FF;
}

.article-right__btn:hover {
  border: 1px solid #ffa5ff;
  background-color: transparent;
  color: #ffa5ff;
}

.featured {
  padding: 80px 0;
  background-color: #e5e9ff;
  border-bottom: 1px solid #fff;
}

@media (max-width: 767.98px) {
  .featured {
    padding: 50px 0;
  }
}

.featured__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}

@media (max-width: 767.98px) {
  .featured__top {
    margin-bottom: 30px;
  }
}

.featured__title,
.featured__all {
  font-weight: 400;
  font-family: "RobotoReg";
  font-size: 11px;
  line-height: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #000000;
}

.featured__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
}

@media (max-width: 991.98px) {
  .featured__grid {
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    -ms-grid-rows: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
  }
}

@media (max-width: 767.98px) {
  .featured__grid {
    gap: 10px;
  }
}

@media (max-width: 479.98px) {
  .featured__grid {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    -ms-grid-rows: 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr;
    gap: 20px;
  }
}

.grid-item {
  text-align: center;
}

.grid-item__title {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 21px;
  line-height: 32px;
  text-align: center;
  color: #000000;
  margin-bottom: 5px;
}

.grid-item__descr {
  font-family: "RobotoReg";
  font-weight: 400;
  font-family: "RobotoReg";
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 0.25px;
  color: #000000;
  margin-bottom: 35px;
}

.grid-item__btn {
  font-weight: 400;
  font-size: 11px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  color: #000000;
  padding: 0 58px;
  background-color: #ffa5ff;
  height: 30px;
}

@media (max-width: 1322px) {
  .grid-item__btn {
    padding: 0 40px;
  }
}

.grid-item__btn:hover {
  border: 1px solid #ffa5ff;
  background-color: transparent;
  color: #ffa5ff;
}

.grid-item__image {
  position: relative;
  overflow: hidden;
  max-width: 300px;
  min-height: 400px;
  border-radius: 8px;
  margin-bottom: 20px;
}

.grid-item__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 991.98px) {
  .grid-item__image {
    max-width: 100%;
  }
}

.header {
  padding: 14px 0;
}

.header__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 590px) {
  .header__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__link {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  letter-spacing: 0.3px;
  color: #000000;
}

.header__list-item,
.header__right-item {
  margin-right: 20px;
}

.header__list-item:last-child,
.header__right-item:last-child {
  margin-right: 0;
}

.header__right-item a {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  letter-spacing: 0.3px;
  color: #000000;
}

.header__right-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 590px) {
  .header__left {
    margin-bottom: 15px;
  }
}

.header__logo a {
  position: relative;
  display: inline-block;
  width: 63px;
  height: 43px;
}

.header__logo a img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

.header__right-link {
  position: relative;
  display: inline-block;
  width: 83px;
  height: 44px;
}

.header__right-link img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

.hero {
  min-height: 90vh;
  background-image: url("../images/hero.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media (max-width: 767.98px) {
  .hero {
    padding: 0 10px;
  }
}

@media (max-width: 479.98px) {
  .hero {
    min-height: 60vh;
  }
}

.hero__title {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 66px;
  line-height: 69px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 23px;
}

@media (max-width: 1024px) {
  .hero__title {
    font-size: 55px;
  }
}

@media (max-width: 767.98px) {
  .hero__title {
    font-size: 40px;
    line-height: 30px;
  }
}

@media (max-width: 479.98px) {
  .hero__title {
    font-size: 25px;
  }
}

.hero__subtitle {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 45px;
}

@media (max-width: 767.98px) {
  .hero__subtitle {
    font-size: 16px;
  }
}

@media (max-width: 479.98px) {
  .hero__subtitle {
    font-size: 14px;
  }
}

.hero__btn:hover {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
}

.footer {
  padding: 90px 0;
  background-color: #f4f5fe;
}

.footer__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 130px;
}

@media (max-width: 991.98px) {
  .footer__grid {
    gap: 30px;
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    -ms-grid-rows: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
  }
}

@media (max-width: 479.98px) {
  .footer__grid {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    -ms-grid-rows: 1fr;
        grid-template-rows: 1fr;
  }
}

.footer__nav-link,
.footer__subtitle,
.footer__email,
.footer__p,
.footer__link,
.footer__copy,
.form__title {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 12px;
  line-height: 27px;
  color: #000000;
}

.footer__insta {
  margin-top: 28px;
  display: inline-block;
}

.footer__insta-svg {
  width: 16px;
  height: 16px;
}

.footer__insta-svg svg {
  fill: #000;
}

.footer__copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}

.form__input {
  background-color: transparent;
  border-bottom: 1px solid #90aaff;
  padding: 15px 0;
  margin-bottom: 20px;
}

.form__input::-webkit-input-placeholder {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 14px;
  line-height: 32px;
  color: #445eff;
}

.form__input:-ms-input-placeholder {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 14px;
  line-height: 32px;
  color: #445eff;
}

.form__input::-ms-input-placeholder {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 14px;
  line-height: 32px;
  color: #445eff;
}

.form__input::placeholder {
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 14px;
  line-height: 32px;
  color: #445eff;
}

.form__btn {
  display: inline-block;
  text-align: left;
  font-family: "RobotoReg";
  font-weight: 400;
  font-size: 12px;
  color: #000000;
}

/*
==========================================================
В Хедере нужно чтобы была такая обертка:

.header__menu

внутри сам бургер 

<div class="icon-menu">
<span></span>
<span></span>
<span></span>
</div>

и ниже пункты меню, которые уберутся в бургер

nav.menu__body
  ul
    li
      a

*/
@media (max-width: 767.98px) {
  .menu__body {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.315);
    -webkit-transition: left 0.3s ease 0s;
    transition: left 0.3s ease 0s;
    overflow: auto;
  }
  .menu__body.burger-active {
    left: 0;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    width: 100%;
    height: 60px;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: #000;
  }
  .header__menu-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 40px;
  }
  .header__menu-item {
    padding: 20px;
    margin: 20px;
  }
}

.icon-menu {
  display: none;
}

@media (max-width: 767.98px) {
  .icon-menu {
    display: block;
    position: absolute;
    top: 20px;
    right: 10px;
    width: 30px;
    height: 18px;
    cursor: pointer;
    z-index: 5;
  }
  .icon-menu span {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    top: calc(50% - 1px);
    left: 0px;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.664);
  }
  .icon-menu span:first-child {
    top: 0px;
  }
  .icon-menu span:last-child {
    top: auto;
    bottom: 0px;
  }
  .icon-menu.burger-active span {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  .icon-menu.burger-active span:first-child {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: calc(50% - 1px);
  }
  .icon-menu.burger-active span:last-child {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    bottom: calc(50% - 1px);
  }
}

/*
.menu {
  &__list {
    @media (min-width: $md3+px) {
      display: flex;
      align-items: center;
    }

    & > li {
      position: relative;
      margin: 0px 0px 0px 20px;

      @media (min-width: $md3+px) {
        padding: 10px 0;
      }
    }
  }

  // верстка самих пунктов меню

  &__link {
    color: #fff;
    font-size: 18px;
  }

  &__sub-list {
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #000;
    padding: 15px;
    min-width: 200px;

    @media (min-width: $md3+px) {
      transform: translate(0px, 10%);
      opacity: 0;
      visibility: hidden;
      transition: all 0.3s ease 0s;
      pointer-events: none;
    }
  }

  &__sub-item {
    margin: 0px 0px 10px 0px;

    &:last-child {
      margin: 0;
    }
  }

  &__sub-link {
    color: #fff;
  }

  &__arrow {
	  display: none;
  }
}


==========================================================
если устройство - ноут или комп, то подменю показывается как обычно при наведении мышкой
если устройство - телефон, появляется стрелочка, которая переворачивается при клике


body._pc .menu__list > li:hover .menu__sub-list {
  opacity: 1;
  visibility: visible;
  transform: translate(0px, 0px);
  pointer-events: all;
}

body._touch .menu__list > li {
	display: flex;
	align-items: center;
}

body._touch .menu__link {
	flex: 1 1 auto;
}

body._touch .menu__arrow {
	display: block;
	margin: 0px 0px 0px 5px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 10px solid #fff;
	transition: transform 0.3s ease 0s;
}

body._touch .menu__list > li.active .menu__sub-list {
	opacity: 1;
	visibility: visible;
	transform: translate(0px, 0px);
	pointer-events: all;
 }

 body._touch .menu__list > li.active .menu__arrow {
	 transform: rotate(-180deg);
 }
*/
